<template>
    <div class="container">
        <Formulario/>
    </div>
</template>
<script>
    import Formulario from "../components/Formulario.vue"
    export default {
        name: 'Home',
        components: {
             Formulario
        }
    }

</script>